<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="4.2"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1451_1691d4361138a25d_P725GTVTitle.png" topContent="TCL">
		<function name="Google TV">
			<picture path="/CardAutomaticDisplay/U1451_1691d44b1652e4b0_GoogleTV.png" content="El entretenimiento que amas, con un poco de ayuda de Google. Google TV reúne películas, programas, TV en vivo, todo en tus aplicaciones favoritas y los organiza solo para vos."></picture>
		</function>
		<function name="DOLBY VISION">
			<picture path="/CardAutomaticDisplay/U1499_1650d27dda07ac68_DV.jpeg" content="Dolby Vision transforma la televisión: deslúmbrese por brillo, mayor contraste, amplitud de colores, descubra todos los detalles y una profundidad increíble."></picture>
		</function>
		<function name="DOLBY ATMOS">
			<picture path="/CardAutomaticDisplay/U1037_15fcb566b7c4e79c_Dolby-Atoms.jpg" content="Dolby Atmos ofrece audio multidimensional. El sonido se mueve a su alrededor en un espacio tridimensional. Dolby Atmos lo transporta de lo convencional a lo extraordinario."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1487_166fd20983e0f9f6_handsfree2.0.png"></logo>
		<logo path="/CardAutomaticDisplay/U1451_1691d5443009e20b_newMEMC.png"></logo>
		<logo path="/CardAutomaticDisplay/U1451_1691d57c6c69e48a_newdolbyvisionatmosGoogleTV.png"></logo>
		<logo path="/CardAutomaticDisplay/U1451_1691d58b2e2b7d82_newHDMI2.1GoogleTV.png"></logo>
	</AbroadCard>
</esticker>